import 'package:fis_ui/index.dart';
import 'package:fis_ui/values/spacings.dart';
import 'package:flutter/material.dart';

class LightTitle extends FStatelessWidget {
  final String title;
  LightTitle(this.title);

  @override
  FWidget build(BuildContext context) {
    return FContainer(
      padding: EdgeInsets.symmetric(
          horizontal: FSpacings.XXL, vertical: FSpacings.M),
      child: FText(
        title,
        style: TextStyle(
          color: Colors.grey[600],
        ),
      ),
    );
  }
}
